.erjifontover16359{ line-height: 160%; color: #000000; font-size: 11pt ;}
.leaderfont16359{ color: #ffffff; font-size: 9pt ;}
.erjibackground16359{ background-color: #194bac; width: 200px; height: 28px ;}
.currentfontStyle16359{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle16359{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.yijifontover16359{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover16359{ background-color: #aaaaaa; width: 200px; height: 28px ;}
.ejfontstyle16359{ line-height: 160%; color: #ffffff; font-size: 11pt ;}

.windowstyle16372{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.erjifontover16371{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont16371{ color: #222222; font-size: 9pt ;}
.yijibackground16371{ padding-left: 10px; border-bottom: #999999 1px dotted ;}
.erjibackground16371{ background-color: #eff8fe ;}
.currentfontStyle16371{ font-weight: bold; font-size: 10pt; color: #cc0000; line-height: 150%; text-decoration: none ;}
.fontstyle16371{ padding-left: 10px; font-weight: bold; font-size: 10pt; color: #0135a2; line-height: 150% ;}
.yijifontover16371{ padding-left: 10px; font-weight: bold; font-size: 10pt; color: #0135a2 ;}
.erjibackgroundover16371{ background-color: #e8f0fb ;}
.yijibackgroundover16371{ padding-left: 10px; font-weight: bold; font-size: 10pt; color: #222222; line-height: 150%; border-bottom: #999999 1px dotted; text-decoration: none ;}
.ejfontstyle16371{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle16369{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}

.splitflagstyle16378{ color: #222222 ;}
.fontstyle16378{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle16378{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

